Anonymous Login
2019-04-25 03:11 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000169v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:38
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000169: Cache Time Worked
DescriptionThe "Time Worked" value for Tasks is recalculated each and every time it is displayed. Instead, it should only be recalculated when a Tasklog is created, modified, or deleted.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000071closedcaseydk v1.1 Release (Closed) Cache Total Task Counts 
related to 0000187closedcaseydk v1.1 Release (Closed) Update old tasks with Hours Worked Information 
child of 0000142closedcaseydk Pending Requests System Performance Improvements 
+Relationships

-Notes

~0000302

caseydk (administrator)

Resolved in r442;

~0000431

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-05-31 21:23 caseydk New Issue
2009-05-31 21:23 caseydk Relationship added related to 0000071
2009-05-31 21:24 caseydk Relationship added child of 0000142
2009-06-11 09:01 caseydk Project Pending Requests => v1.1 Release (Closed)
2009-06-11 10:47 caseydk Relationship added related to 0000187
2009-06-15 17:38 caseydk Status new => resolved
2009-06-15 17:38 caseydk Resolution open => fixed
2009-06-15 17:38 caseydk Assigned To => caseydk
2009-06-15 17:38 caseydk Note Added: 0000302
2009-09-09 22:38 caseydk Status resolved => closed
2009-09-09 22:38 caseydk Note Added: 0000431
2009-09-09 22:38 caseydk Fixed in Version => 1.1
+Issue History